org.appng.core.xml.repository

## Class GetCertificationResponse

- java.lang.Object
- - org.appng.core.xml.repository.GetCertificationResponse

-     public class GetCertificationResponse
      extends Object

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="certification" type="{http://www.appng.org/schema/repository}certification" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected Certification` | `certification`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetCertificationResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Certification` | `getCertification()` Gets the value of the certification property.
    `void` | `setCertification(Certification value)` Sets the value of the certification property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### certification

          protected Certification certification

  - ### Constructor Detail

    - #### GetCertificationResponse

          public GetCertificationResponse()

  - ### Method Detail

    - #### getCertification

          public Certification getCertification()

      Gets the value of the certification property.
      Returns:
        possible object is `Certification`

    - #### setCertification

          public void setCertification(Certification value)

      Sets the value of the certification property.
      Parameters:
        `value` - allowed object is `Certification`

Copyright © 2011–2023 aiticon GmbH. All rights reserved.